{
	"stay_safe": "Stay Safe",
	"welcome": {
		"welcome": "Welcome",
		"select_language": "Select your language",
		"language_label": "Language",
		"start": "Start",
		"enter": "Enter"
	},
	"warning": {
		"safety_text": "For your safety, only play when you are well seated and stationary.",
		"warning": "Attention"
	},
	"home": {
		"app_description": "Discover the interactive Stay Safe game, where your choices will determine your safety on Lhoist installations."
	},
	"profile": {
		"profiles": {
			"visitor": "Visitor",
			"driver": "Driver",
			"lhoist_employee": "Lhoist employee",
			"subcontractor_employee": "Contractor"
		},
		"iam": "I am",
		"profile": "Profile"
	},
	"country": {
		"iamfrom": "I am in",
		"profile": "Profile",
		"country_label": "Country"
	},
	"game": {
		"found": "Found!",
		"is_it_secure": "Safe or risky?",
		"is_it_secure_question": "Does the situation pose a major risk, or do you identify good behavior?",
		"secure": "Safe",
		"risky": "Risky",
		"next": "Next",
		"previous": "Previous",
		"right_answer": "Correct answer",
		"wrong_answer": "Wrong answer",
		"it_is_risk": "It's risky behavior",
		"it_is_not_risk": "It's safe behavior"
	},
	"tutorial": {
		"how_to_play": "How to play?",
		"move_around": "Moving around the game",
		"move_around_description": "Move and hold the cursor with your mouse or swipe your finger on your phone screen to explore the scene.",
		"walkthrough": "Aim of the game",
		"walkthrough_description": "Identify good and bad practices by clicking on objects and actions in the scene.",
		"points_and_time": "Points and timing",
		"points_and_time_description": "Identify various actions by making the fewest mistakes possible, safety first, and as quickly as possible!"
	},
	"game_results": {
		"results_screen_title": "Safety report",
		"perfect_title": "Congratulations!",
		"perfect_text": "Your excellent performance shows a strong awareness of risks and a commitment to safety, contributing to a safe working environment for everyone.",
		"perfect_motivation_line": "Keep it up!",
		"congrats_title": "Congratulations!",
		"congrats_text": "Your risk awareness is positive, but let's remember that the reality of our work environment can lead to accidents if we are not vigilant.",
		"congrats_motivation_line": "Together, let's step up our vigilance!",
		"attention_title": "Beware...",
		"attention_text": "An accident can happen quickly without constant vigilance. Use this experience as an opportunity to develop increased risk awareness.",
		"attention_motivation_line": "Stay alert!"
	},
	"rating": {
		"title": "Notes",
		"text": "Thank you for playing Stay Safe. Your feedback is important to us",
		"placeholder": "What did you think of the experience?"
	},
	"ui": {
		"start": "Start",
		"back": "Back",
		"next": "Next",
		"previous": "Previous",
		"continue": "Continue",
		"submit": "Submit",
		"yes": "Yes",
		"no": "No",
		"openMenu": "Open the menu",
		"closeMenu": "Close the menu",
		"language": "Language",
		"loading": "Loading",
		"last_update": "Last update",
		"show_help": "Show help",
		"download": "Download"
	},
	"footer": {
		"copyright": "Stay Safe Edition",
		"all_rights_reserved": "All rights reserved."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "About",
		"themes": "Themes",
		"conditions": "Terms of use",
		"cookies": "Data management",
		"confidentiality": "Privacy policy"
	},
	"cookies": {
		"title": "Anonymous data",
		"description": "Our platform processes your information anonymously to optimise and personalise your user experience on our site. To learn in detail about the data collected and its usage, please refer to our data management policy."
	}
}